data:
  items:
  - id: ac0429fb31db455eb44fe1bd14391d6f
    type: module
    url: /hacsfiles/lovelace-rpi-monitor-card/rpi-monitor-card.js?hacstag=281214271142
  - id: 58444ee4df5f4652a45f7083e6864df7
    type: module
    url: /hacsfiles/mini-media-player/mini-media-player-bundle.js?hacstag=14852083811610
  - id: 63edbb46b0c64e529f9daa2265d57980
    type: module
    url: /hacsfiles/lovelace-auto-entities/auto-entities.js?hacstag=1677445841161
  - id: 6a5ff1c017f64117becf70605b63373f
    type: module
    url: /hacsfiles/kiosk-mode/kiosk-mode.js?hacstag=497319128902
key: lovelace_resources
